<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./CSS/style.css">
</head>
<body>

    <a href="index.html">Inicio</a>  
    <a href="Nosotros.html">Nosotros</a>  
    <a href="servicios.html">Servicios</a>   
    <a href="Registro.html">Registro</a> 
    <a href="Contacto.html">Contacto</a> 
    <h1 >Pagina de Inicio</h1>
    <p>Hola mundo</p>

    <div class="Parrafo1">
        <h1>¿Que es la computacion?</h1>
        <p>La computacion es la ciencia que estudia  las tecnologias de la informacion</p>
    </div>

    <ul>
        <li>Lunes</li>
        <li>Martes</li>
        <li>Miercoles</li>
        <li>Jueves</li>
        <li>Viernes</li>
    </ul>
<div class="Parrafo1">
    <ol>
        <li>Lunes</li>
        <li>Martes</li>
        <li>Miercoles</li>
        <li>Jueves</li>
        <li>Viernes</li>
    </ol>
</div>



</body>
</html>